<?
$MESS ['EXAMPLE_COMPSIMPLE_COMPONENT'] = "Фильтр";
$MESS ['EXAMPLE_COMPSIMPLE_COMPONENT_DESCRIPTION'] = "Описание тестового компонента";
$MESS ['EXAMPLE_COMPSIMPLE_COMPONENT_PATH_ID'] = "local";
$MESS ['EXAMPLE_COMPSIMPLE_COMPONENT_PATH_NAME'] = "Компоненты проекта";
?>